{
  "type": "service_account",
  "project_id": "vhjghyt-api1",
  "private_key_id": "3ff0dfae194fde9fa2099d9cfc1e1f48580ce5d1",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQCZ+1NLIbO9pChI\nPm1YP/aPPHSiodfXBIa17pcyX4MRwAfsLfoebcC6kcN9ioeE1346VbD2w+5p7lw0\ngVjU5pZrWn0v1JNel+g3mYlHThg/UWEf8Jjt6YPodxv3ZqpXMZS9zF9OAHBc7K2Y\nniJzNis8jjFK0PDWyr5XhNSnkAjL3V+YO4sJP/o+4+Knoyov3Ho3Wo0IQBSgICh6\nNUVbp89i9C7ZbUaS7eFsTH03+080zN5f//ns8GAFPkj9ohkRbok5hglf6Bn8od2R\nEjvRiQXjFKdCrFGrTQSOckhuzySWOIqOIevGU1nvAwlzszcy3WY91iro/QgxGQlp\nGisw/vGvAgMBAAECggEAQInO4PwotlESEymbMfRpNqLbrfiQm04J2kI8u/+9U1i9\n2Vdx8IQG1gvXOIyx/VNG1FNrPxpjGKIvolAed+mH3UoJk10RQYIA8iDXoXvRfORy\nhW0V5A3OXEZkAd9VgQNGeQCqZ2qWrdQDdKa/ALQRDin47gdCEnzap5sEeJDNpwgl\nHAaa1U8eY3C4Y5jghK00wXCvaVE613sv8D7NMyttqgwcTMpvoC6YOA2D7IO9uHuV\nv4UwVOi4EWhZAm1uUu4LwHSh5DadXkGAp4ROPgojjYswxXcOk9x+El3IoPNM3nKV\n6reRSiB20cPxaDas8ZwMCTGfFNulYcTHlJYutptysQKBgQDKli7sLcwbi35woKQv\nVqlKXZ3vXS61jDHDhVqaRVjbHc4NjOLxoMlcLReVHURDGrUyHZ4DXIV8NUOtOiUk\nyLIGn3iQcjamAsLIhhtCaUT2S9I2aJfuGtKyJCVLFf8eqp+Hyoh/NAWvshITG+0O\nCmtRgr2HJZnZehpD7a7MguS/fwKBgQDClH+EE+OPkhwWItmuXFFRf4k1niBEfvRZ\ntnmIlx2fHZpFD1I/CeWNa0EdowY+lJHrCUkkLcbTL01jK+OAfyRHh0Y9kVMtnO+X\nzuwqYlSNJlMzEddmZMgMphagouj5TI04+Wz/KQjE5SWIkYvpKBBIXC/behvQaxDI\nhFYCxA7l0QKBgHNMREpQylCG9KA/HRKAHPthCoj3nKTgtFXV6LnSa/7RGLunimYA\nn3lhhIFuVbJnWea66np5RtNpMSo+5HLp8kBItIJpLmcPPTKI+Ky0YvZWMr6aipWO\nGIogfkUcsMUQUJklEMhsoCvdieHsS99o2KlcYmevY79deeNdO9XTTUMbAoGBALHg\nXL3aDLJnyEM4MrUhcblGFKGuXyMex7PniyyhsJOP1UKCohY8rtvcC5fTO1ckLEyn\nnXR0YIkYee9J5NzH3duBv2VzH43YJHMr11tbrp2mRnKuQbI6OWLOxmqs4rtcDtHh\nupF76qdML0asfzFyzYfItns2Io0iAyK7T4GRx2ixAoGAJZVSGv8suPdlEvl4UtAL\nUMTprwMQcy8uMgMZSE4LY4nyogbsorwuYZfdbOR4HWZQKZ9QA12W9CnbQFClphdg\n93kgpOsAKI5vzXJAsHyl66Nsubs1W2O8VBP6HbuqT8UkhWZAUEFjTiVB6ap2ZUq6\nTmhljYBhsFPDC3ykGBteCDE=\n-----END PRIVATE KEY-----\n",
  "client_email": "vcgftr-api1@vhjghyt-api1.iam.gserviceaccount.com",
  "client_id": "105809981752182739841",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/vcgftr-api1%40vhjghyt-api1.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
